


@font-face {
    font-family: mokoto;
    src: url(mokoto.ttf);
  }


/* Bordered form */
form {
    border: 3px solid #ff0000;
    padding: 12px;
    background-color: #000000;
    font-family: mokoto;
  }
  
  /* Full-width inputs */
  input{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ff0000;
    box-sizing: border-box;
    background-color: black;
    color: red;
    font-family: mokoto;
  }
  
  /* Set a style for all buttons */
  button {
    background-color: #000000;
    color: rgb(255, 0, 0);
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    font-family: mokoto;
    
  }
  
  /* Add a hover effect for buttons */
  button:hover {
    background-color: #590000;
  }

  
  /* Add padding to containers */
  .container {
    width: 300px;
    padding: 16px;
    margin: 0 auto;
    display: block;
}
  #signup{
    width: 300px;
    border: 3px solid #ff0000;
    padding: 12px;
    
    
    box-sizing: border-box;
    font-family: mokoto;
    margin: 0 auto;
    display: block;

  }

  body{
    background-color: black;
  }

a{
    color: red;
}